Thanks for the reply,

I had installed the Gimp version from Ubuntu software center, when I uninstalled
it and compiled again 2.8.2 it started to take into account the changes in the
gimp-composite-generic.c file so I could make a modification to a layer mode and
it worked after compiling 2.8.2.

>Make sure, you have all necessary tools and dependencies installed.
The optimal would be to compile the git version. The problem is that GEGL 0.3
gives this error when compiling:
../gegl/.libs/ undefined reference to

So couldn't attempt to compile GIMP (git). It would be great to be able to do it
since the way that the last version handles layer modes allows more control over
the blending proportions with the layer below.

Sumdag (via
gimp-user-list mailing list
List address:
List membership:

Reply via email to